/***********************************************

	-	SLIDER THEME SETTINGS	-

************************************************/

.slider {

	float: left;

	display: block;	

	position: relative;

}



.theme1 .main-container {

	background-color:#fff;

	border:1px solid #fff;

	padding: 15px 30px 15px 30px;

	/*

	-webkit-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.4);

	-moz-box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.4);

	box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.4);

	*/

	-webkit-box-shadow: 0px 0px 5px 1px rgb(153,153,153);

	-moz-box-shadow: 0px 0px 5px 1px rgb(153,153,153);

	box-shadow: 0px 0px 5px 1px rgb(153,153,153);

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

    border-radius: 5px;

	behavior: url(PIE.htc);

	/* margin-top: 254px; */



}



.theme1 {

		font-family: Arial, sans-serif;

		font-size:12px;

		line-height: 20px;

		color: #666;

}



.theme1 h1{

	font-family: 'Arial', sans-serif;

	font-size: 16px;

	font-weight: bold;

	line-height: 1.2em;

	font-weight: normal;

	color: #008374;

	margin: 0px;

	width: 100%;

	height: 40px;

}

.theme1 h2{

	font-family: 'Arial', sans-serif;

	font-size: 18px;

	line-height: 1.2em;	

	font-weight: bold;

	color: #008374;

	margin: 0px;

	width: 100%;

}



.theme1 h2 span{

	font-weight: normal;

	color: #80c242;

}



.theme1 .thumb{

	

	border:1px solid #ddd;

	padding:4px;

	height:auto;

	background:#fff;

	position:relative;

	z-index:50;

}











/**********************************

	-	THEME-1	MORE	-

***********************************/



.theme1 .page-more{	

	visibility:hidden;

}



.theme1 >ul { visibility:hidden;}



.theme1 .big-image{

	float:left;

	border:1px solid #ddd;

	padding:4px;

	height:auto;

	background:#fff;

	position:relative;

	z-index:50;

	margin-right:30px;

}



.theme1 .details{

	position:relative;

	float:left;

	width:200px;

	margin-right:30px;

	margin-top: 10px;

}



.theme1 .details_double{

	position:relative;

	float:left;

	width:320px;

	margin-right:30px;

}



.theme1 .video_clip{

	position:relative;

	float:left;

	width: 498px;

	height: 280px;

	border:1px solid #ddd;

	padding:4px;

	margin-right:30px;

}



.theme1 .check {

	list-style:none;

	margin-left:0px;

	padding-left:0px;

	

}

.theme1 .check li{

	background:url('../images/check.png') no-repeat left;

	padding-left:25px;

	list-style:none;

	line-height:27px;

	margin:0px;

}



.theme1  li{

	list-style:none;

}



.theme1 .closer{

	width:30px;

	height:30px;

	position:absolute;

	background:url('../images/button/close.png') no-repeat top;	

	right:0px;

	margin-right:-20px;

	margin-top:-5px;

	top:0px;	

	cursor:pointer;

	z-index:10000;

}



.theme1 .closer:hover{

	background-position:bottom;

	opacity:0.5;

	filter: alpha(opacity=50);

	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

	cursor:pointer;

}







/*********************************

	-	BUTTON LIGHT	-

**********************************/

.buttonlight {

 margin-top:10px;

 height: 30px;

 line-height: 30px;

 font-size: 12px;

 -webkit-border-radius: 5px;

 -moz-border-radius: 5px;

 border-radius: 5px;

 behavior: url(PIE.htc);

}



.buttonlight:link, .buttonlight:visited {



 color: #777;

 padding: 5px 15px 5px 15px;

 text-align: center;

 text-shadow: 1px 1px 0px #fff;

 background: #999 url('../images/button/btn_light.png') repeat-x center top;

 border: 1px solid #cdcdcd;

 text-decoration: none;

 font-weight: bold;

}



.buttonlight:hover, /*.comment-reply-link:hover */ {

 color: #fff;

 text-shadow: none; 

 background: #89ba16;

 border: 1px solid #89ba16;

 text-decoration: none;

}



/**************************	

	-	TOOLBAR	-

**************************/



.toolbar{visibility:hidden}



.toolbar .left{

	background:url('../images/button/left.png') no-repeat top;

	width:30px;

	height:45px;

	position:absolute;

	left:0;

	top:130px;

	z-index:100;

	margin-left:-29px;

	cursor:pointer;

}



.toolbar .left:hover{background-position:bottom;}





.toolbar .right{

	background:url('../images/button/right.png') no-repeat top;

	width:30px;

	height:45px;

	position:absolute;

	left:970px;

	top:130px;

	z-index:100;	

	margin-right:-30px;

	cursor:pointer;

}



.toolbar .right:hover{background-position:bottom};





/*************************************************

	-	PRELOADER 	-

*************************************************/

.services-preloader{

	background:url('../images/loader/preloader.gif') no-repeat;

	width:24px;

	height:24px;

	position:absolute;

	left:49%;

	top:49%;

	z-index:9999;

}









/****************************************

	- PLUS SIGNS  - 

****************************************/	



.hover-more-sign{

	background:url('../images/button/more.png') no-repeat;

	width:50px;

	height:50px;	

	position:absolute;

	margin-left:-25px;

	margin-top:-25px;

	cursor:pointer;

}



.hover-blog-link-sign{

	background:url('../images/button/link.png') no-repeat;

	width:50px;

	height:50px;	

	position:absolute;

	cursor:pointer;

}



.slideshow{

	height: 240px;

  width: 976px;

	margin-bottom: 14px;	

	float:left;

	position:relative;

	z-index: 0;

	

}



.slideshow img { display: none }

.slideshow img.first { display: block }



.intro {

	height: 240px;

  width: 976px;

	margin-bottom: 14px;	

	position:relative;

	z-index: 0;

}



.intro h1{

    font-size: 32px;

	color: #80c242;

    line-height: 1.2em;

    margin: 0;

	margin-left: 234px;

	margin-top: 184px;

	text-shadow: 0 0 3px #000;

	filter: glow(color=#555555,strength=3); 

	

}

.intro h1 span {

	color: #fff;

}





#main-content li {margin-left: 1em; margin-top: 0;list-style-position: outside;}

#main-content ul { list-style-type: disc; margin-top: 0;}

#main-content ul ul { list-style-type: square; margin-left: 1em; margin-top: 0;}

#main-content ul ul ul { list-style-type: circle; }

#main-content ol { list-style-position: inside; list-style-type: decimal; }

#main-content dt { font-weight: bold; }

#main-content dt { margin-top: .8em; margin-bottom: .4em; }

#main-content ul { margin-left: 0em; margin-top: 1px; margin-bottom: 1px;}

#main-content ol { margin-left: 2.35em; }

#main-content ol ol, ul ol { margin-left: 1em; }





hr {

	display: block;

	height: 40px;

	background-image: url(../images/border.png);

	background-repeat: no-repeat;

	background-position: center;

	border: 0;

	outline:0;

	border-color: #fff;

	}



.one-third {

	margin-right: 14px;

	width: 237px;

	display: block;

	float: left;

}



.one-third-last{

	margin-right: 0;

	width: 236px;

	display: block;

	float: left;

}



.one-third .video,  .one-third-last .video {

	text-align: center;	

	font-size: 14px;

	line-height: 22px;

	font-weight: bold;

	border: 1px solid #fff;

	height: 200px;

	margin-top:14px;

	padding: 7px 0;

	color: #008374;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border-radius: 5px;

    behavior: url(PIE.htc);

}



.one-third-apply {

	margin-right: 0;

	width: 236px;

	height: 200px;

	display: block;

	float: left;

	text-align: center;

	margin-top: 40px;	

}



.two-thirds {

	width: 488px;

	margin-right: 14px;

	display: block;

	float: left;	

}



.two-thirds-last {

	width: 488px;

	margin-right: 14px;

	display: block;

	float: left;	

}



	.vacancies { 

		 float: right;

		 width: 216px; 

		 padding: 10px; 

		 -webkit-border-radius: 5px;

		 -moz-border-radius: 5px;

		 border-radius: 5px;

		 border:1px solid #e5e5e5;

		 background-color:#e5e5e5; 

		 -webkit-box-shadow: #999999 2px 2px 2px;-moz-box-shadow: #999999 2px 2px 2px; box-shadow: #999999 2px 2px 2px; 

		 background: #e5e5e5;

		 background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%);

		 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5));

		 background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);

		 background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);

		 background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);

		 background: linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);

		 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );

		 behavior: url(PIE.htc);

		 margin-bottom: 10px;

			}

			

.vacancies ul {



	list-style-type: none;

	padding: 0;

	margin: 0;

}



.vacancies ul li  {

	list-style-type: none;

	padding: 10px 0 10px 0;

	margin: 0px;

	border-bottom: 1px dotted #ddd;

	line-height: 14px;

	margin: 0;

	text-indent: 0;

	font-weight: bold;



}



.vacancies ul li a {



}

.vacancies ul li a:hover {

	color: #000;



}



.button_in-the-air {

	margin-right: 14px;

	width: 237px;

	display: block;

	float: left;

	height: 70px;

	margin-bottom: 18px;

	background-image: url(../images/button_in-the-air.png);

	background-repeat: no-repeat;

}



.button_in-the-air:hover, .button_in-the-air.active {

	background-image: url(../images/button_in-the-air-2.png);

}



.button_on-the-ground{

	margin-right: 14px;

	width: 237px;

	display: block;

	float: left;

	height: 70px;

	margin-bottom: 18px;

	background-image: url(../images/button_on-the-ground.png);

	background-repeat: no-repeat;

}



.button_on-the-ground:hover, .button_on-the-ground.active {

	background-image: url(../images/button_on-the-ground-2.png);

}





.button_in-the-office {

	margin-right: 0;

	width: 236px;

	display: block;

	float: left;

	height: 70px;

	margin-bottom: 18px;

	background-image: url(../images/button_in-the-office.png);

	background-repeat: no-repeat;

}



.button_in-the-office:hover, .button_in-the-office.active {

	background-image: url(../images/button_in-the-office-2.png);

}

.quote { 

		 background:url('../images/cm_background.png') no-repeat;

		 width: 200px;

		 padding: 10px; 

		 /*-webkit-border-radius: 5px;

		 -moz-border-radius: 5px;

		 border-radius: 5px;

		 background-color:#e5e5e5; */

		 /* -webkit-box-shadow: #999999 2px 2px 2px;-moz-box-shadow: #999999 2px 2px 2px; box-shadow: #999999 2px 2px 2px;  */

		/* background: #e5e5e5;

		 background: -moz-linear-gradient(top,  #e5e5e5 0%, #ffffff 100%);

		 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(100%,#ffffff));

		 background: -webkit-linear-gradient(top,  #e5e5e5 0%, #ffffff 100%);

		 background: -o-linear-gradient(top,  #e5e5e5 0%, #ffffff 100%);

		 background: -ms-linear-gradient(top,  #e5e5e5 0%, #ffffff 100%);

		 background: linear-gradient(top,  #e5e5e5 0%, #ffffff 100%);

		 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#fff',GradientType=0 );

		 behavior: url(PIE.htc);

		 margin-bottom: 10px;*/

		

}



blockquote, blockquote p {

	margin: 1em;

	color: #008374;

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 12px;

	font-style: italic;

	line-height: normal;

	font-weight: normal;

}	



blockquote span, blockquote p span {

	color: #000;

	font-style: normal;

}



.job-search { 

		 float: right;

		 width: 216px; 

		 height: 100px;

		 padding: 10px; 

		 -webkit-border-radius: 5px;

		 -moz-border-radius: 5px;

		 border-radius: 5px;

		 border:1px solid #e5e5e5;

		 background-color:#e5e5e5; 

		 -webkit-box-shadow: #999999 2px 2px 2px;-moz-box-shadow: #999999 2px 2px 2px; box-shadow: #999999 2px 2px 2px; 

		 background: #e5e5e5;

		 background: -moz-linear-gradient(top,  #ffffff 0%, #e5e5e5 100%);

		 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5));

		 background: -webkit-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);

		 background: -o-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);

		 background: -ms-linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);

		 background: linear-gradient(top,  #ffffff 0%,#e5e5e5 100%);

		 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );

		 behavior: url(PIE.htc);

		 margin-bottom: 10px;

		 padding-bottom: 20px;

			}

			

.job-search img { 

	float: left;

	margin-right: 10px;

}



.job-search-detail  {

	font-size: 18px;

	font-weight: bold;

	color:   #008374;

	float: left;

	width: 100px;

}


.job-search-detail-apprenticeship  {

	font-size: 14px;

	font-weight: bold;

	color:   #008374;

	float: left;

	width: 100px;

}


/* start new fonts added */



}

@font-face {

    font-family: 'cartogothic_pro_light';

    src: url('/media/careersaerlinguscom/styleassets/fonts/cartogothicpro-light-webfont.eot');

    src: url('/media/careersaerlinguscom/styleassets/fonts/cartogothicpro-light-webfont.eot?#iefix') format('embedded-opentype'),

         url('/media/careersaerlinguscom/styleassets/fonts/cartogothicpro-light-webfont.woff') format('woff'),

         url('/media/careersaerlinguscom/styleassets/fonts/cartogothicpro-light-webfont.ttf') format('truetype'),

         url('/media/careersaerlinguscom/styleassets/fonts/cartogothicpro-light-webfont.svg#cartogothic_pro_lightregular') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'cartogothic_pro_regular';

    src: url('/media/careersaerlinguscom/styleassets/fonts/cartogothicpro-book-webfont.eot');

    src: url('/media/careersaerlinguscom/styleassets/fonts/cartogothicpro-book-webfont.eot?#iefix') format('embedded-opentype'),

         url('/media/careersaerlinguscom/styleassets/fonts/cartogothicpro-book-webfont.woff') format('woff'),

         url('/media/careersaerlinguscom/styleassets/fonts/cartogothicpro-book-webfont.ttf') format('truetype'),

         url('/media/careersaerlinguscom/styleassets/fonts/cartogothicpro-book-webfont.svg#cartogothic_pro_bookregular') format('svg');

    font-weight: normal;

    font-style: normal;



}



@font-face {

    font-family: 'cartogothic_pro_bookbold';

    src: url('/media/careersaerlinguscom/styleassets/fonts/cartogothicpro-black-webfont.eot');

    src: url('/media/careersaerlinguscom/styleassets/fonts/cartogothicpro-black-webfont.eot?#iefix') format('embedded-opentype'),

         url('/media/careersaerlinguscom/styleassets/fonts/cartogothicpro-black-webfont.woff') format('woff'),

         url('/media/careersaerlinguscom/styleassets/fonts/cartogothicpro-black-webfont.ttf') format('truetype'),

         url('/media/careersaerlinguscom/styleassets/fonts/cartogothicpro-black-webfont.svg#cartogothic_pro_bookbold') format('svg');

    font-weight: normal;

    font-style: normal;



}





/* end new fonts added */



